.main {
    margin: 0 auto;
    max-width: 640px;
    /*min-width:320px;*/
    /*max-width:640px;*/
    /*overflow: scroll;*/
}
.img-box img {
    width: 100%;
}

.form-container {
    margin-top: 20px;
    padding-bottom: 60px;
}

.form-container h3 {
    font-size: 20px;
    text-align: center;
}
.form-container .name {
    padding: 0 10px;
}
.form-container label {
    font-weight: bold;
    padding-left: 10px;
    margin-top: 15px;
    margin-bottom: -4px;
}
.form-container .name input {
    width: 100%;
    line-height: 36px;
    height: 40px;
    border: 1px solid #027af2;
    border-radius: 8px;
    padding-left: 10px;
}
.form-container input:focus {
    outline: none;
}
.form-container .phone {
    padding: 0 10px;
}
.form-container .phone select {
    width: 90px;
    border: 1px solid #027af2;
    height: 40px;
    border-radius: 8px 0 0 8px;
    border-right: none;
    position: relative;
}

.form-container .phone input {
    flex: 1;
    border: 1px solid #027af2;
    line-height: 37px;
    height: 40px;
    border-radius: 0 8px 8px 0;
    padding-left: 10px;
    margin-left: -1px;
    /*border-top-left-radius: 0;*/
}
.form-container .phone .btn-verify-code {
    background: #027af2;
    position: absolute;
    right: 20px;
    padding: 1px 10px;
    border-radius: 3px;
    cursor: pointer;
    color: #fff;
}
.form-container .verify-code {
    padding: 0 10px;
}
.form-container .verify-code input {
    width: 100%;
    line-height: 36px;
    height: 40px;
    border: 1px solid #027af2;
    border-radius: 8px;
    padding-left: 10px;
}
.form-container .btn-submit {
    text-align: center;
    margin: 30px 10px;
}
.form-container .btn-submit span {
    display: inline-block;
    width: 100%;
    padding: 10px 0;
    background: #027af2;
    color: #fff;
    border-radius: 50px;
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 18px;
}

.form-v2 .school-type,
.form-v2 .address {
    font-size: 16px;
    margin-top: 5px;
}

.form-v2 .school-type .form-item-title,
.form-v2 .address .form-item-title {
    font-weight: bold;
}
.form-item-title {
    padding-left: 10px;
}
.form-v2 .school-type .school-type-input {
    padding-left: 20px;
}
.form-v2 .school-type label {
    margin-top: 5px;
    margin-right: 10px;
    font-weight: normal;
}

.form-v2 .address label {
    margin-top: 0;
    font-weight: normal;
    margin-right: 5px;
}
.form-v2 .address input {
    margin-right: 0;
}
.form-v2 .address ul {
    display: flex;
    flex-wrap: wrap;
    padding-left: 20px;
    justify-content: flex-start;
}
.form-v2 .address ul li {
    margin: 5px 0;
    min-width: 25%;
}

.form-v2 .phone input {
    border-radius: 8px !important;
}

.form-box .phone {
    display: flex;
    justify-content: right;
    align-items: center;
    position: relative;
}
.form-box .phone select {
    width: 80px;
    line-height: 30px;
    border: none;
    outline: none;
    height: 34px;
    text-align: center;
    background: #fff;
}
.form-box .phone .btn-verify-code {
    background: #e8655b;
    position: absolute;
    right: 5px;
    padding: 1px 10px;
    border-radius: 2px;
    cursor: pointer;
}

.footer-button {
    background: #525d6b;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
    z-index: 999;
}
.footer-button ul {
    display: flex;
    justify-content: space-around;
    text-align: center;
    line-height: 40px;
    color: #fff;
    max-width: 800px;
    margin: 15px auto;
}
.footer-button ul li {
    width: 40%;
    max-width: 200px;
    border-radius: 40px;
    cursor: pointer;
}
.footer-button ul li:nth-child(1) {
    background-color: #f68622;
}

.footer-button ul li:nth-child(2) {
    background-color: #edc25d;
    color: #525d6b;
}
.footer-button ul li:nth-child(2) img {
    width: 20px;
}
.footer-button ul li:nth-child(2) a {
    display: inline-block;
    width: 100%;
    color: #000;
}

.footer-button ul li.btn-yuyue span {
    display: inline-block;
    width: 100%;
}
